/* ----------
https://itoh-shitsunai.com/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */





/*-- トップのループ画像---------------------------*/

.bg-image-loop {
	width: 100%;
	height: 240px;
	position: relative;
	background: url(../images/top/top-image.png) repeat-x 0 0;
	background-size: auto;
	background-size: auto 100%;
	animation: bg-slider 150s linear infinite; /* 背景画像の約数だとスムーズ */
	padding: 0;
	margin-top: -2rem;
}



@media (min-width: 768px) {

	.bg-image-loop {
		width: 100%;
		height: 341px;
	}

}



@media (min-width: 992px) {

	.bg-image-loop {
		width: 100%;
		height: 420px;
	}

}



@media (min-width: 1200px) {

	.bg-image-loop {
		width: 100%;
		height: 494px;
	}

}



@keyframes bg-slider {
	from { background-position: 0 0; }
	to { background-position: 600vw 0; } /* 使用した背景画像の長さ */
}
@media (min-width: 576px) {
	.top #recruit-slider .bg-image-loop {
		height: 500px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -3000px 0; } /* 使用した背景画像の長さ */
	}
}
@media (min-width: 768px) {
	.top #recruit-slider .bg-image-loop {
		height: 430px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -2580px 0; } /* 使用した背景画像の長さ */
	}
}
@media (min-width: 992px) {
	.top #recruit-slider .bg-image-loop {
		height: 570px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -3420px 0; } /* 使用した背景画像の長さ */
	}
}
@media (min-width: 1200px) {
	.top #recruit-slider .bg-image-loop {
		height: 700px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -4800px 0; } /* 使用した背景画像の長さ */
	}
}






/*-- 愛着の受け継ぐお手伝いの飾り ---------------------------*/

.top-deco {
	background-image: url(../images/top/01-02-sp.png),url(../images/top/01-03-sp.png);
	background-position: top 19px left 0px, top 27px right 0px;
	background-size: 78.3px auto, 78.3px auto;
	background-repeat: no-repeat,no-repeat;
}



@media (min-width: 576px) {

	.top-deco {
		background-image: url(../images/top/01-02.png),url(../images/top/01-03.png);
		background-position: top 1px left 0px, top 1px right 5px;
		background-size: 129px auto, 128px auto;
	}

}



@media (min-width: 768px) {

	.top-deco {
		background-position: top 1px left 0px, top 20px right 5px;
		background-size: 170px auto, 157px auto;
	}

}



@media (min-width: 992px) {

	.top-deco {
		background-position: top 1px left 14px, top 20px right 16px;
		background-size: 223px auto, 211px auto;
	}

}



@media (min-width: 1200px) {

	.top-deco {
		background-position: top 1px left 11px, top 20px right 33px;
		background-size: 242px auto, 227px auto;
	}

}



.top-moji-img {
	width: 58%;
	margin-left: auto;
	margin-right: auto;
	}

.top-isu-img {
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	}

	.top-txt {
		text-align: center;
		font-size: 0.83rem;
		line-height: 1.8rem;
		}



@media (min-width: 576px) {

	.top-moji-img {
		width: 35%;
	}

	.top-isu-img {
		width: 42%;
	}

	.top-txt {
		font-size: 1rem;
		line-height: 1.8;
	}

}



@media (min-width: 768px) {

	.top-moji-img {
		width: 35%;
	}

	.top-isu-img {
		width: 42%;
	}

	.top-txt {
		font-size: 1.2rem;
		line-height: 1.8;
	}

}



@media (min-width: 992px) {

	.top-moji-img {
		width: 35%;
	}

	.top-isu-img {
		width: 38%;
	}

	.top-txt {
		font-size: 1.4rem;
		line-height: 1.8;
	}

}



@media (min-width: 1200px) {

	.top-moji-img {
		width: 35%;
	}

	.top-isu-img {
		width: 38%;
	}

	.top-txt {
		font-size: 1.4rem;
		line-height: 1.8;
	}

}





/*-- メニューの背景画像 ---------------------------*/

.top-bg {
		background-image: url(../images/parts/bg-w.png);
		background-repeat: repeat;
		padding: 2rem 0;
}


@media (min-width: 768px) {

	.top-bg {
			padding: 2rem 0;
	}

}


@media (min-width: 992px) {

	.top-bg {
			padding: 2rem 0 3.4rem 0;
	}

}






/*-- メニューの背景画像 ---------------------------*/

	.bg-wt {
			background-color: #fff;
			padding: 0 0 2rem 0;
			position: relative;
	}

	.bg-wt::after{
		bottom: -20px;
		background: linear-gradient(135deg, #fff 10px, transparent 0), linear-gradient(225deg, #fff 10px, transparent 0);
		background-size: auto, auto;
		background-size: 20px 20px;
		height: 20px;
		content: "";
		position: absolute;
		left: 0;
		width: 100%;
	}



@media (min-width: 768px) {

	.bg-wt {
			background-color: #fff;
			padding: 0 0 4rem 0;
			position: relative;
	}

	.bg-wt::after{
		bottom: -20px;
		background: linear-gradient(135deg, #fff 10px, transparent 0), linear-gradient(225deg, #fff 10px, transparent 0);
		background-size: auto, auto;
		background-size: 30px 30px;
		height: 20px;
		content: "";
		position: absolute;
		left: 0;
		width: 100%;
	}

}



@media (min-width: 1200px) {

	.bg-wt {
			padding: 0 0 4.5rem 0;
	}

}



/*-- メニューのフレックス ---------------------------*/

.top-menu {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.top-menu li {
	width: 47%;
}



@media (min-width: 768px) {

	.top-menu li {
		width: 23.7%;
	}

}



@media (min-width: 992px) {

	.top-menu li {
		width: 22%;
	}

}






/*-- メニューのボタン ---------------------------*/

#top-menu a {
text-decoration: none;
}


.btn-border{
	margin-top: 0.2rem;
}


.btn-border a {
	border: 3px solid #8a6747;
	background: #fff;
	position: relative;
	padding: 0.5rem;
	border-radius: 5px;
	font-size: 0.7rem;
}

.btn-border a span {
	color: #8a6747;
}

.btn-border a:before {
		position: absolute;
		top: 2px;
		left: 2px;
		width: calc(100% - 4px);
		height: calc(100% - 4px);
		content: '';
		-webkit-transition: all .3s;
		transition: all .3s;
		border: 1.6px solid #8a6747;
		border-radius: 3px;
}

.btn-border a:hover span {
	color: #dcae5a;
}



.btn-border a:hover:before {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
}



@media (min-width: 576px) {

.btn-border{
	margin-top: 0.6rem;
}


	.btn-border a {
		padding: 0.7rem 1.1rem;
		border-radius: 5px;
		font-size: 1rem;
	}

}



@media (min-width: 768px) {

.btn-border{
	margin-top: 0.3rem;
}


	.btn-border a {
		padding: 0.6rem 0.8rem;
		border-radius: 5px;
		font-size: 0.8rem;
	}

	.btn-border a:before {
		top: 4px;
		left: 4px;
		width: calc(100% - 8px);
		height: calc(100% - 8px);
	}

}



@media (min-width: 992px) {

	.btn-border a {
		padding: 0.9rem 1.2rem;
		border-radius: 5px;
		font-size: 1rem;
	}

	.btn-border{
		margin-top: 0.7rem
	}

}





/*-- 古いSNS紹介のコーナー ---------------------------*/

.sns-region ul li {
	list-style: none;
	padding: 0;
}

.sns-region ul {
	text-align: center;
	padding: 0;
	width: 71%;
	margin-left: auto;
	margin-right: auto;
}

.sns-region {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.sns-icon img {
	width: 17%;
}

.sns-font {
	font-size: 1.5rem;
	font-family: 'Baloo 2', cursive;
}



@media (min-width: 576px) {

	.sns-region ul {
		width: 55%;
	}

}



@media (min-width: 768px) {

	.sns-region {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.sns-region ul {
		text-align: center;
		padding: 0;
		width: 30%;
		margin-left:0;
		margin-right: 0;
	}

}



@media (min-width: 992px) {

	.sns-region ul {
		width: 27%;
	}

}





/*-- 新しいSNS紹介のコーナー ---------------------------*/

.sns-region-2 ul li {
	list-style: none;
	padding: 0;
}

.sns-region-2 ul {
	text-align: center;
	padding: 0;
	width: 71%;
	margin-left: auto;
	margin-right: auto;
}

.sns-region-2 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.sns-icon img {
	width: 17%;
}

.sns-font {
	font-size: 1.5rem;
	font-family: 'Baloo 2', cursive;
}



@media (min-width: 576px) {

	.sns-region-2 ul {
		width: 55%;
	}

}


@media (min-width: 768px) {

	.sns-region-2 ul {
		text-align: center;
		padding: 0;
		width: 30%;
		margin-left:0;
		margin-right: 0;
	}

	.insta-tl {
		height: 247px;
	}

	.twitte-tl iframe {
		height: 240px!important;
	}

	.Facebook-tl span {
			height: 243px!important;
	}

	.Facebook-tl span iframe {
			height: 243px!important;
	}

}


@media (min-width: 992px) {

	.sns-region-2 ul {
		width: 30%;
	}

	.insta-tl {
		height: 357px;
	}

	.twitte-tl iframe {
		height: 350px!important;
	}

	.Facebook-tl span {
			height: 356px!important;
	}

	.Facebook-tl span iframe {
			height: 356px!important;
	}

}




